package org.academiadecodigo.bootcamp11.exceptions.exceptions;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class NotEnoughPermissionsException extends FileException {
    public NotEnoughPermissionsException() {
        super("Not enough permissions to access file.");
    }

    public NotEnoughPermissionsException(String s) {
        super(s);
    }
}
